/* CSS Document */


body {
	background-color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #FFFFFF;
}

a {
	color: #0000FF;
	text-decoration: underline;
}

a.active {
	color: #E16100;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

img {
    border: 0 none;
}

#PostIt {
	margin-top: 20px;
	font-style: italic;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #FDC500; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
	margin-bottom: 10px;
	cursor: pointer;
	text-align: center;
}

.button1:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
}

#buttonA {
	display: none;	
}

#buttonB {
	display: none;
}

#buttonC {
	display: none;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/puristisch/ausprobieren03.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 300px;
	left: 200px;
	width: 152px;
	height: 53px;
	text-indent: -999em;
}








